<template>
  <div>
    <div class="d-flex flex-row-reverse pt-2">
      <div>
        <router-link to="/companies" class="btn btn-primary pull-right my-1 mx-1"
          >Back to companies</router-link
        >
        <router-link to="/suppliers" class="btn btn-warning pull-right my-1 mx-1"
          >Back to suppliers</router-link
        >
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>
